/*
    Document   : forms.css
    Created on : 19.08.2009, 19:45:12
    Author     : Artem Kiselev aka hemantic
*/

fieldset.dcol .item, fieldset.dcolset item {
	position:relative;
	overflow:hidden;
}

fieldset .item {
	margin-bottom:10px;
}

fieldset.checkboxes .item {
	display:block;
	position:relative;
}

fieldset.checkboxes input {
	position:absolute;
	left:200px;
	border:none;
}

fieldset {
	padding-bottom:2px;
	display:block;
	clear:both;
	border-bottom:1px solid #bfbfbf;
	margin-bottom:10px;
}

fieldset.dcol label, fieldset.dcolset label {
	position:relative;
	width:130px;
	float:left;
	padding-top:2px;
}

fieldset.dcolset label {
	width:241px;
}

fieldset .wide {
	width:350px;
}

fieldset .short {
	width:100px;
}

fieldset textarea {
	width:523px;
	margin-top:10px;
}

input, select, textarea {
	border:1px solid #616161;
	border-right:1px solid #a4a4a4;
	border-bottom:1px solid #a4a4a4;
}

.front .inner-page .contentpart .box p.add input, .patch-info p.download input {
	border:none;
}

.inline-info {
	background:#a11919 url(/images/inline-info.png) right top repeat-y;
	color:#fff;
	margin-top:8px;
}

.inline-info .ii-head {
	display:block;
	width:100%;
	height:11px;
	background:url(/images/inline-info-topbot.png) right top repeat-y;
}

.inline-info .ii-foot {
	display:block;
	width:100%;
	height:11px;
	background:url(/images/inline-info-topbot.png) right bottom repeat-y;
}

.inline-info .ii-content {
	padding-left:10px;
}

.inline-ok {
	padding:6px 6px 6px 25px;
	margin:10px 0;
	background:#dcdcdc url(/images/ok.png) 6px center no-repeat;
}

.submit-button {
	display:block;
	margin:auto;
	height:25px;
	line-height:22px;
	background: url(/images/submit-button.png) right -26px no-repeat;
	padding-right:3px;
	padding:0;
	border:0;
	color:#fff;
	cursor:pointer;
	_cursor:hand;
}

.submit-button strong {
	display:block;
	height:25px;
	line-height:22px;
	background: url(/images/submit-button.png) left -1px no-repeat;
	*background: url(/images/submit-button.png) left 0 no-repeat;
	padding: 0 15px 0  18px;
	*margin-right:-16px;
	border:0px;
}

fieldset .item .status {
	display:block;
	width:34px;
	height:15px;
	position:absolute;
	right:0px;
	top:2px;
}


.fuuu {
	background:url(/images/bullet.png) right 0 no-repeat;
}

.lolwut {
	background:url(/images/bullet.png) right -15px no-repeat;
}

.oook {
	background:url(/images/bullet.png) right -30px no-repeat;
}

fieldset span.r-label {
	position:relative;
	top:-3px;
}

/* AVATAR PREVIEWS */

.avatarpreview {
	border-left:none;
	display:block;
	position:relative;
	padding:0 10px;
}

.avatarpreview .wrap {
	display:block;
	float:left;
	position:relative;
	top:-1px;
	font-size:11px;
	text-align:center;
	margin-right:5px;
}

.avatarpreview .img {
	display:block;
	color:#fff;
	padding-right:5px;
	margin-right:-1px;
	position:relative;
	top:2px;
}

.avatarpreview .img img {
	border:1px solid #000;
	position:relative;
	margin-top:-2px;
}

.avatarpreview p {
	padding:0 5px;
	color:#fff;
	font-size:10px;
}

.avatarpreview .clear,.clear {
	clear:both;
}

.avatarpreview em {
	font-style:normal;
	display:block;
	background:#000;
	padding-bottom:2px;
	color:#fff;
	border-bottom:1px solid #000;
}

.controls .unit label {
	display:block;
	font-weight:bold;
}

.controls .unit input {
	width:100%;
}

.controls .unit .answer input {
	width:auto;
}

.attach .avatarpreview {
	border-left:1px solid #bbbbbb;
}

.attach .avatarpreview p {
	font-size:13px;
	padding:11px 7px;
}

.avatardownloadform .item {
	padding: 8px 8px 8px 10px;
	margin-right:2px;
	border-bottom:1px solid #757577;
}

.avatardownloadform .last {
	border-bottom:none;
	padding-bottom:0;
}

.avatardownloadform .item label {
	color:#ffc841;
	font-weight:bold;
	padding-bottom:4px;
	font-size:13px;
	display:block;
}

.avatardownloadform .item input {
	width:170px;
}

@-moz-document url-prefix() {
		.moz-wrapper{
			position:relative;
			overflow:hidden;
			display:block;
		}

		.moz-wrapper input{
			margin:auto;
			position:relative;
			left:-45px;
		}
}

.submit {
	padding-right:12px;
}

.submit button {
	float:right;
}